

.header-courses h1{
margin-bottom:25px; 
font-family:'Oswald'; 
font-size:55px ; 
letter-spacing: -2px; 
font-weight: bold; 
text-transform:uppercase;  
color: #425923;
}

.course-capsule{
padding: 15px;
}

.course-capsule img{
max-width: 275px;
margin: 0 auto;
}

.course-name{
padding: 15px;
}

.course-name h3{
font-weight:bold;
margin-top:0;
font-family: "Oswald";
font-size: 20px;
}

.course-name p{
font-size:12px;
margin-bottom: 0px	
}

.course-date{
padding: 15px;
}

.course-date p{
font-weight:bold;
color:#425923;
}

.date-language {
font-size:12px;
font-weight: normal !important;
color: #656565;
margin-bottom: 0px	
}

.course-close{
padding: 15px;	
}

.course-close h1{
font-family:'Oswald';
text-align:center;
}

.course-close p{
text-align:center;
color:#425923;
}

.price-active {
height:100%;
padding: 15px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

.price-active p{
text-align:center;
color:#425923;
font-weight:bold;
margin-bottom:0;
}

.price-active h1{
text-align:center;
font-family:'Oswald';
font-size:45px;
color:#425923;
margin-top:0;
margin-bottom:0;
}

.price-active h5{
text-align:center;
font-size:11px;  
color:#425923;
margin-top:0;
}


.price-desactive{
height:auto;
padding: 15px;
}

.price-desactive p{
text-align:center;
color:#c9c9c9;
font-weight:bold;
margin-bottom:0;
}

.price-desactive h1{
text-align:center;
font-family:'Oswald';
font-size:45px;
color:#c9c9c9;
margin-top:0;
margin-bottom:0;
}

.price-desactive h5{
text-align:center;
font-size:11px;  
color:#c9c9c9;
margin-top:0;
}

.btn-course{
background:#425923;
border:2px solid #587f22;
color:#fff;
}

.btn-course:hover{
background:#5f7e34;
border:2px solid #628e24;
color:#fff;
}


/*//////////////////////// PÁGINA CURSO //////////////////////////////////*/


.course-header{
border-bottom: 2px #425923 solid;
margin-bottom: 30px;
margin-top: 70px;
}

.course-header h1{
font-family:'Oswald';
font-size:55px;
font-weight: bold;
letter-spacing: -2px;	
}

.course-header h3{
font-family:'Oswald';
font-size:35px;
color:#425923;
}

.course-header img{width: 100px}

.course-info h3{
font-family:'Century Gothic',Open Sans,sans-serif;
font-weight:bold;
margin-top:0;	
}

.registration-active {
background-color: #fff;
height:100%;
padding: 15px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

.registration-active p{
text-align:center;
color:#425923;
font-weight:bold;
margin-bottom:0;
}

.registration-active h1{
text-align:center;
font-family:'Oswald';
font-size:45px;
color:#425923;
margin-top:0;
margin-bottom:0;
}

.registration-active h5{
text-align:center;
font-size:11px;  
color:#425923;
margin-top:0;
}


.registration-desactive{
background-color: rgba(255,2550,255,0.50);
height:auto;
padding: 15px;
}

.registration-desactive p{
text-align:center;
color:#c9c9c9;
font-weight:bold;
margin-bottom:0;
}

.registration-desactive h1{
text-align:center;
font-family:'Oswald';
font-size:45px;
color:#c9c9c9;
margin-top:0;
margin-bottom:0;
}

.registration-desactive h5{
text-align:center;
font-size:11px;  
color:#c9c9c9;
margin-top:0;
}

.paypal-logo{
width:50px;
margin-top:10px;"	
}

ul.tabs {
background: none repeat scroll 0 0 #425923;
list-style: none outside none;
margin: 0;
padding: 0;
}
ul.tabs li {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
color: #fff;
cursor: pointer;
display: inline-block;
padding: 10px 15px;
}
ul.tabs li.current {
background: none repeat scroll 0 0 #fff;
color: #222;
}
.tab-content {
background: none repeat scroll 0 0 #fff;
border-radius: 0 0 10px 10px;
display: none;
padding: 15px;
}
.tab-content.current {
display: inherit;
}

@media screen and (max-width:720px){

.header-courses h1{
font-size:35px ; 
}

}